vim.pack.add{"https://github.com/nvim-mini/mini.nvim"}

require("mini.ai").setup()
require("mini.surround").setup()
require("mini.pick").setup()
require("mini.pairs").setup({
	modes = {
		insert = true,
		command = true,
		terminal = false,
	},
})
